RubyGems Navigation menu

gitlab-ci-yaml_lint 0.1.3

Validate your gitlab-ci.yml files

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.3 - May 27, 2018 (16,5 KB)
  2. 0.1.2 - May 27, 2018 (16,5 KB)
  3. 0.1.1 - May 27, 2018 (16,5 KB)
  4. 0.1.0 - March 27, 2018 (16,5 KB)

dependencias de Runtime (5):

activemodel ~> 5.0.6
activerecord ~> 5.0.6
activesupport ~> 5.0.6
chronic ~> 0.10.2
chronic_duration ~> 0.10.6

dependencias de Development (3):

bundler ~> 1.16
rake ~> 10.0
rspec ~> 3.0

Propietarios:

Autores:

  • Trevor Vaughan

SHA 256 checksum:

33106beaa895d6f1978dee6467ad8674ccd734fc01e810fb830d2d88b649b28f

Total de descargas 6.375

Para esta versión 2.040

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: